@charset "utf-8";


body{text-align:center;
	margin:0 auto; 
	background:#e8fdb8;
	padding: 0px; font-size:12px; font-family:"宋体", Arial, Roman;}


form,select{MARGIN: 0px; PADDING: 0px;}
input,select,textarea {FONT-SIZE: 12px;FONT-FAMILY: simsun;}
a {color:#097c25; text-decoration:none; }
a:hover { color: #728f00; text-decoration: underline;}
img{border:0;}
h3,h4,h5,h6,ul,li,p{margin:0;padding:0;}
li{list-style:none;text-align:left;}

.hot{color:red;}
.num{font-family:Arial, Helvetica, sans-serif;}
.fix{clear:both; font-size:1px; line-height:1px; height:0; overflow:hidden;}
/* 空行属性 */
.blank0,.blank1,.blank2,.blank3,.blank4,.blank5,.blank6,.blank7,.blank8,.blank9,.blank10,.blank12,.blank15{clear:both;margin:0 auto; width:100%;font-size:1px;}
.blank{background:#fff;}
.blank0{display:none;}
.blank1{height:1px;line-height:1px;}
.blank2{height:2px;line-height:2px;}
.blank3{height:3px;line-height:3px;}
.blank4{height:4px;line-height:4px;}
.blank5{height:5px;line-height:5px;}
.blank6{height:6px;line-height:6px;}
.blank7{height:7px;line-height:7px;}
.blank8{height:8px;line-height:8px;}
.blank9{height:9px;line-height:9px;}
.blank10{height:10px;line-height:10px;}
.blank12{height:12px;line-height:12px;}
.blank15{height:15px;line-height:15px;}
.blankR5{height:5px; background:#AC0202; font-size:1px;}
.blankW9{margin:0 auto; width:100%; height:9px; font-size:1px; background:#fff; clear:both;}

.r{ text-align:right;}




.arkBody {
	background:url(bg.jpg) center top no-repeat;
	}
.arkBody .aIn{
	margin:0 auto;
	width: 960px;
	text-align:left;}
.arkBody .aIn .arkTop {
	overflow:hidden;
	height:440px;
}

.arkTop .topLink{ line-height:32px;}
.arkTop .topLink a{color:#000;}
.arkTop .topLink a.idxlnk{color:#00a731;}
.arkTop .topLink .s1{ float:left;width:340px;}
.arkTop .topLink .s1 .sIn{ padding:5px 0 0 0;}
.arkTop .topLink .s2{ float:left;width:220px;}
.arkTop .topLink .s3{float:right;width:200px; text-align:right;}
.arkTop .topLink .s3 .sIn{ padding:5px 0 0 0;}




.arkMain .s1{float:left;width:270px; overflow:hidden;}
.arkMain .s2{float:left;margin:0 0 0 14px;width:372px; overflow:hidden;}
.arkMain .s2 .sIn{}
.arkMain .s3{float:right;width:290px; overflow:hidden;}


.indexImg{ border:1px solid #3dac5c;}
#bibox{
	position:relative;
	padding:2px;
	margin:0 auto;
	overflow:hidden;
}
#setfoc_bak{clear:both;position:absolute;bottom:12px;right:0;z-index:99;text-align:right}
#setfoc{  display:none;position:absolute;right:0;bottom:1px; z-index:99;width:187px;padding:0;text-align:right}
#setfoc ul{float:right;text-align:right;padding:0;margin:0; list-style-position:outside;FONT-SIZE: 10px; CURSOR: pointer; FONT-FAMILY: Arial,Helvetica,sans-serif;}
#setfoc li{float:left;list-style:none;width:26px;margin-left:1px; padding-top:4px;}
#setfoc li a{float:left;width:24px;text-align:center;line-height:16px;color:#0049a5;font-weight:bolder;text-decoration:none;background:#9EC9EC;border:#0049a5 1px solid;}
#setfoc li.focus{}
#setfoc li.focus a{color:#fff;background:#0049A5}
.bigimage{ height:187px;width:284px;overflow:hidden;margin:0; padding:0;background-repeat:no-repeat; background-position:center;}
.bigimage img{filter:alpha(opacity=0);opacity:0;height:187px;width:284px;}
.bigfont{
	position:absolute;
	left:2px;
	bottom:2px;
	z-index:99;
	background:#fff;
	filter:alpha(opacity=70);
	opacity:0.7;
	padding:3px 0;
	width:284px;
	overflow:hidden;
	white-space:nowrap;
	overflow:hidden;
	text-align:left;
	font-size:12px;
	line-height:1em;
	;
}
.bigfont h1{font-size:12px; margin:0;padding:0;}
.bigfont a{color:#000;text-decoration:none;padding:0 6px; line-height:14px;}
.bigfont a:hover{color:#c00;text-decoration:underline}
.bigfont2{display:none;width:200px; padding-left:15px; padding-top:5px;float:left; filter:alpha(opacity=80);opacity:0.8;}
.bigfont2 a{color:#ffffff;TEXT-DECORATION:none;background-color:#333;line-height:18px;}





.arkBox{ clear:both;font-size:12px;}
.arkBox .abTop{ color:#fff;background:#6bae10 url(box.gif) 0 0px no-repeat;}
.arkBox .abTop .aC{ height:40px;overflow:hidden; padding:0 0 0 40px;}
.arkBox .abTop h2{float:left;width:50%;line-height:40px; margin:0;font-size:18px; font-family:"微软雅黑", "黑体"}
.arkBox .abTop h3{float:left;width:100%;line-height:40px; margin:0;font-size:18px; font-family:"微软雅黑", "黑体"}
.arkBox .abTop h3 i{ font-style:normal;line-height:40px; margin:0;font-size:14px; font-family:"微软雅黑", "黑体"}
.arkBox .abTop a{color:#006699; }
.arkBox .abTop span{color:#3b3b3b}

.arkBox .abTop .aMore{float:right;width:60px;height:24px;color:#097c25;text-align:center;margin:9px 9px 0 0; line-height:21px;background:url(box.gif) 0 -200px no-repeat;}
.arkBox .abTop .aMore a{color:#097c25;}

.arkBox .abMid{clear:both; line-height:1.8em; font-size:14px;}
.arkBox .abMid .aC{ height:100%; overflow:hidden; background:#fff;}
.arkBox .mTxt{padding:7px 6px 6px 6px;}
.arkBox .mTxt p{}
.arkBox .mLst ul{ padding:8px 8px;}
.arkBox .mLst li{  font-size:14px; line-height:25px; height:25px; overflow:hidden;padding:0 3px 0 16px; list-style-position:outside; background:url(box.gif) 6px -89px no-repeat; color:#999;}
.arkBox .vLst li{width:200px; float:left;}
.column .content .arkBox .mLst li{height:auto; overflow:visible;background:url(i3.gif) 6px 10px no-repeat;}
.column .sidebar .arkBox .mLst li{height:auto; overflow:visible;background:url(box.gif) 0 -258px no-repeat;}
.arkMain .s1 .arkBox .abMid,.arkMain .s3 .arkBox .abMid{font-size:12px; line-height:25px;}
.arkMain .s3 .arkBox .mLst li a{color:#2f2f2f;font-size:12px;}
.arkMain .s3 .arkBox .mLst li a:hover{color:#35beff;}




.arkBox .abBtm{ display:none;}
.arkBox .aC{}

.bg1 {}
.bg1 .abTop{}
.bg1 .abTop .aC{}
.bg1 .abTop a{color:#fff;}
.bg1 .abTop span a{color:#fff}
.bg1 .abMid{border:1px solid #c9c9c9; border-top:0}
.bg1 .abMid .aC{ }
.bg2 { }
.bg2 .abTop{}
.bg2 .abTop .aC{}
.bg2 .abTop a{color:#fff;}
.bg2 .abTop span a{color:#fff}
.bg2 .abMid .aC{ background:#000;}
.tipTxt{padding:0 12px;font:400 14px/2em "楷体", "仿宋"}
.tipTxt p{ text-indent:2em;}
.abMid h4{font-size:12px; height:24px; line-height:24px; background:url(box.gif) 0 -300px no-repeat; padding:0 0 0 12px;}
.mTxt h5{ text-align:center; font-size:12px;}
.s2 .mTxt p{ line-height:28px; padding:6px 6px 6px 12px;}
.s2 .mTxt p a{ text-decoration:underline;}
.cld h4{ border-top:1px solid #fff;}
.bg1.cld .abMid{ border-bottom:0}
.cld .mTxt{ border-bottom:1px solid #c9c9c9;padding:7px 12px 6px 12px;}
.arkFoot{ clear:both; margin:10px 0 20px 0;line-height:1.8em; background:url(box.gif) 0 -400px repeat-x; height:148px; overflow:hidden;}
.arkFoot .aIn{ clear:both; margin:10px 0 20px 0; line-height:18px; color:#fff}
.arkFoot a{ color:#fff}
.arkMain .s3 .arkBox .mTxt {
	line-height: 2em;
}

